#antePassline{
	left: 525px;
	top: 640px;
}
#anteDontPassBar{
	left: 600px;
	top: 560px;
}
#anteBig6{
	left: 230px;
	top: 300px;
}
#anteBig8{
	left: 210px;
	top: 400px;
}
#anteField{
	left: 680px;
	top: 450px;
}
#anteDontComeBar{
	left: 570px;
	top: 130px;
}
#anteCome{
	left: 770px;
	top: 330px;
}
#ante5for1SEVEN{
	left: 1410px;
	top: 550px;
}
#ante5for1{
	left: 1380px;
	top: 630px;
}
#ante10for1{
	left: 1360px;
	top: 680px;
}
#ante30for1{
	left: 1320px;
	top: 740px;
}
#ante15for1{
	left: 1280px;
	top: 800px;
}
#anteCRAPS8for1{
	left: 1220px;
	top: 910px;
}
#ante0{
	left: 630px;
	top: 85px;
}
#ante4{
	left: 680px;
	top: 170px;
}
#ante5{
	left: 800px;
	top: 200px;
}
#ante6{
	left: 940px;
	top: 240px;
}
#ante8{
	left: 1065px;
	top: 280px;
}
#ante9{
	left: 1210px;
	top: 320px;
}
#ante10{
	left: 1360px;
	top: 360px;
}
#anteFreeOdds{
	left: 730px;
	top: 820px;
}

#Buy4{
	left: 655px;
	top: 153px;	
}

#Come4{
	left: 648px;
	top: 120px;	
}

#Come4Odds{
	left: 711px;
	top: 132px;	
}

#DontCome4Odds{
	left: 700px;
	top: 81px;	
}

#DontCome4{
	left: 760px;
	top: 90px;	
}

#Lay4{
	left: 760px;
	top: 60px;	
}


#Position4{
	left: 780px;
	top: 35px;	
}

#Buy5{
	left: 787px;
	top: 180px;	
}

#Come5{
	left: 780px;
	top: 145px;	
}

#Come5Odds{
	left: 837px;
	top: 164px;	
}

#DontCome5Odds{
	left: 823px;
	top: 114px;	
}

#DontCome5{
	left: 886px;
	top: 120px;	
}

#Lay5{
	left: 877px;
	top: 80px;	
}

#Position5{
	left: 895px;
	top: 65px;	
}

#Buy6{
	left: 915px;
	top: 220px;	
}

#Come6{
	left: 900px;
	top: 186px;	
}

#Come6Odds{
	left: 966px;
	top: 204px;	
}

#DontCome6Odds{
	left: 945px;
	top: 146px;	
}

#DontCome6{
	left: 1018px;
	top: 159px;	
}

#Lay6{
	left: 1005px;
	top: 125px;	

}

#Position6{
	left: 1023px;
	top: 96px;	
}

#Buy8{
	left: 1048px;
	top: 260px;	
}

#Come8{
	left: 1030px;
	top: 220px;	
}

#Come8Odds{
	left: 1100px;
	top: 240px;	
}

#DontCome8Odds{
	left: 1075px;
	top: 180px;	
}

#DontCome8{
	left: 1150px;
	top: 198px;	
}

#Lay8{
	left: 1126px;
	top: 156px;	
}

#Position8{
	left: 1156px;
	top: 135px;	
}

#Buy9{
	left: 1194px;
	top: 300px;	
}

#Come9{
	left: 1180px;
	top: 270px;	
}

#Come9Odds{
	left: 1250px;
	top: 290px;	
}

#DontCome9Odds{
	left: 1212px;
	top: 212px;	
}

#DontCome9{
	left: 1291px;
	top: 237px;	
}

#Lay9{
	left: 1275px;
	top: 195px;	
}

#Position9{
	left: 1291px;
	top: 179px;	
}

#Buy10{
	left: 1360px;
	top: 347px;	
}

#Come10{
	left: 1327px;
	top: 315px;	
}

#Come10Odds{
	left: 1407px;
	top: 332px;	
}

#DontCome10Odds{
	left: 1362px;
	top: 260px;	
}

#DontCome10{
	left: 1443px;
	top: 275px;	
}

#Lay10{
	left: 1422px;
	top: 234px;	
}

#Position10{
	left: 1432px;
	top: 210px;	
}

#PasslineOdds{
	left: 663px;
	top: 716px;
}

#Passline{
	left: 600px;
	top: 580px;
}

#Dont{
	left: 615px;
	top: 458px;
}

#Dont2{
	left: 445px;
	top: 70px;
}

#Big8{
	left: 252px;
	top: 317px;
}

#Big6{
	left: 264px;
	top: 214px;
}

#Field{
	left: 742px;
	top: 364px;
}

#Come{
	left: 812px;
	top: 252px;
}

#DontCome{
	left: 606px;
	top: 41px;
}

#DontOdds{
	left: 151px;
	top: 121px;
}

#CRAPS8for1{
	left: 1254px;
	top: 835px;
}

#a15for1{
	left: 1300px;
	top: 722px;
}

#a30for1{
	left: 1333px;
	top: 652px;
}

#a10for1{
	left: 1362px;
	top: 595px;
}

#a5for1{
	left: 1400px;
	top: 533px;
}

#a5for1SEVEN{
	left: 1423px;
	top: 464px;
}

.btn{
	z-index:100;
}

.btn:hover{
	transform: scale(1.1);
}


.onButton{
	position: absolute;
	width: 75px;
	height: 75px;
	background-image:url("images/on_button.png");
	transition: left 1s, top 1s;
}
.onButton4{
	left: 801px;
	top: 104px;
}
.onButton5{
	left: 915px;
	top: 126px;
}
.onButton6{
	left: 1035px;
	top: 167px;
}
.onButton8{
	left: 1154px;
	top: 197px;
}
.onButton9{
	left: 1295px;
	top: 224px;
}
.onButton10{
	left: 1442px;
	top: 258px;
}
.onButton0 , .onButton7{
	left:687px;
	top: 75px;
}

#balance {
	/*width: 550px;*/
	height: 80px;
	bottom: 35px;
	right: 100px;

}
#labels{
	top: 40px;
	left:50px;
	z-index: 200;
}
.infotext{
	position: absolute;
	overflow: hidden;
	text-align: center;
	text-shadow:  2px 0 white, 0 -2px white,-6px 6px black, -6px 3px black;
	/*letter-spacing: 15px;*/
	letter-spacing:3px;
/*	transform: scale(1.4, 1);*/
/*text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;*/
	font-size: 80px;
	color: #C4Af6f; /* #090b11;*/
	/*color: #76252e;*/
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
